{
  "apps": [
    {
      "name": "gateway",
      "instances": 1,
      "exec_mode": "fork",
      "script": "/usr/bin/java",
      "args": [
        "-jar",
        "./gateway-api-boot.jar"
      ],
      "interpreter": "",
      "interpreter_args": "",
      "cwd": "./"
    }
  ]
}